/* Add New Course Assessment Player  */
.version-inputs label {
  display: block;
}

.version-warning {
  font-style: italic;
}

/* LTI New Assessment Player */
.assess-player-title {
  font-weight: bold;
}

.version-inputs-lti button {
  font-size: 0.75em;
  margin-left: 18px;
  text-decoration-line: underline;
}
